

* {
  margin: 0px;
}

html {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.sidebar {
  width: 210px;
  
  /*height: 100%;  */
  position: absolute;
  top:-12px;
}
.fenl{
	position:relative;
	top:35px;
	text-align:right;
	color: #808080;
	background:#f7f7f7;	
	
	
	}
.sidebar ul {
  margin-top: 40px;
  background:#f2f2f2;
}
.sidebar ul li ul{
background: #f2f2f2;
}
.sidebar ul li ul li:hover{
background: #ff4a00;
}
li.dfen {
  list-style: none;
  position: relative;
  z-index:0;
  padding-left:11px;
  border-bottom: 1px solid #dfdfdf;
}
 li.dfen:hover{
	border-left:3px solid #ff4a00;
	padding-left:8px;
}

.sidebar a {
  text-decoration: none;
  color: #555;
  font: 14px Open Sans;
  text-transform: uppercase;
  position: relative;
  z-index: 1000;
  display:block;
  width:200px;
  padding-top:12px;
  padding-left:5px;
  
}

.azu {height:30px; line-height:30px;}
.sidebar .hover {
  display: block;
  position: absolute;
  width: 0%;
  height: 40px;
  top: 0px;
  left: 0px;
  background: #d00355;
  z-index: 0;
  opacity: 0;
}
.sidebar a:hover {
	color:#000;

}


.sidebar .fa-angle-right {
 
  position: absolute;
  left: 150px;
  top: 1px;
}

.sub-menu {
  position: absolute;
  left: 210px;
  top: -30px;
  padding: 0px;
  width: 220px;
  display: none;
  background:#fff;
}
.sub-menu15 {
  position: absolute;
  left: 210px;
  top: -40px;
  padding: 0px;
  width: 120px;
  display: none;

}
a.zzu{
	color: #555;
	padding:6px 0 6px 6px;
	}
a.zzu:hover
{
	color:#FFF;	}
.sidebar .sub-menu16 {
  position: absolute;
  left: 210px;
  top: -83px;
  padding: 0px;
  width: 120px;
  display: none;
  
}
.sidebar .sub-menu11 {
  position: absolute;
  left: 210px;
  top: -126px;
  padding: 0px;
  width: 120px;
  display: none;

}
.sidebar .sub-menu12 {
  position: absolute;
  left: 210px;
  top: -169px;
  padding: 0px;
  width: 240px;
  display: none;
 
}
.sidebar .sub-menu12 li {
	float:left;
	width:120px;
 
}
.sidebar .sub-menu13 {
  position: absolute;
  left: 210px;
  top: -140px;
  padding: 0px;
  width: 120px;
  display: none;
 
}
.sidebar .sub-menu14 {
  position: absolute;
  left: 210px;
  top: -225px;
  padding: 0px;
  width: 120px;
  display: none;
 
}

.sidebar .sub-menu li a {
  padding-left: 20px;
  font-size: 13px;
}
.sidebar .sub-menu15 li a {
  font-size: 13px;
}
.sidebar .sub-menu i {
  left: 180px;
}
.sidebar .sub-menu15 i {
  left: 180px;
}
.sidebar ul li:hover ul {
  display: block;
}




.sidebar .sub-menu51 {
  position: absolute;
  left: 210px;
  top: -90px;
  padding: 0px;
  width: 120px;
  display: none;
 
}


.sidebar .sub-menu52 {
  position: absolute;
  left: 210px;
  top: -90px;
  padding: 0px;
  width: 120px;
  display: none;
 
}


.sidebar .sub-menu53 {
  position: absolute;
  left: 210px;
  top: -50px;
  padding: 0px;
  width: 120px;
  display: none;
 
}



.sidebar .sub-menu54 {
  position: absolute;
  left: 210px;
  top: -129px;
  padding: 0px;
  width: 240px;
  display: none;
 
}


.sidebar .sub-menu54 li {
float:left;
width:120px;
 
}


.sidebar .sub-menu55 {
  position: absolute;
  left: 210px;
  top: -90px;
  padding: 0px;
  width: 120px;
  display: none;
 
}


.sidebar .sub-menu56 {
  position: absolute;
  left: 210px;
  top: -90px;
  padding: 0px;
  width: 120px;
  display: none;
 
}









.sidebar .push {
  margin-right: 10px;
}

h1 {
  color: #FFF;
  font: 16px Open Sans;
  padding-left: 50px;
  padding-top: 30px;
}

.color {
  color: #d00355;
}
